body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
ul li{color:#595959;}

.formStyle{font:12px Verdana, Arial, Helvetica, sans-serif;color:#333333;width:140px;}
.forget a{font:11px Verdana, Arial, Helvetica, sans-serif;color:#5e7ca1;}
.forget a:hover{color:#ff7900;}
.txt_login{color:#393939;font:12px Arial, Helvetica, sans-serif;}
.content_dac{margin-top:30px;width:955px;margin-bottom:10px;}
.opm_content{font:12px Arial, Helvetica, sans-serif;color:#696969;line-height:18px;}
.gs_content{font:12px Arial, Helvetica, sans-serif;color:#696969;line-height:20px;display:block;}
.sign_form{margin-right:18px;margin-top:18px;_margin-right:8px;}
.sign_up_pos{width:275px;margin-right:10px;_margin-right:5px;}
.footer-text{height:30px;width:990px;background:#ededed;border-left:1px solid #ececec;border-right:1px solid #ececec;font:11px Verdana, Arial, Helvetica, sans-serif;line-height:30px; text-align:center;margin-top:20px;}
.footer-text a{color:#627388;line-height:30px;}
.rhs_header{font:bold 13px Arial;color:#446f9f;line-height:28px;text-align:left;padding-left:6px;height:29px;background:url(../images/rhs_header.gif) repeat-x;}
.rhs_header img{margin-top:6px;margin-left:8px;}
.rhslinkbox{background:#fff url(../images/rhs-bottom-shad.gif) no-repeat bottom left;border-bottom:0px solid #ececec;margin-bottom:10px;padding-bottom:11px;}
.rhslinkbox a{color:#708bb2;text-decoration:none;font:11px Verdana, Arial, Helvetica, sans-serif;border-bottom:1px solid #efefef;
background:#fff url(../images/bullets.gif) no-repeat 7px 0px;line-height:24px; text-align:left; display:block;padding-left:25px;}
.rhslinkbox a:hover{color:#4376c3;text-decoration:none;font:11px Verdana, Arial, Helvetica, sans-serif;border-bottom:1px solid #dadada;
background:#fafafa url(../images/bullets.gif) no-repeat 7px -25px;line-height:24px;text-align:left; display:block;padding-left:25px;}
.opm_bodycont  h3{font:bold 13px Arial,Verdana, Geneva, sans-serif;color:#ff6000 !important;}
.opm_bodycont p,.opm_bodycont ul,.opm_bodycont li,.opm_bodycont span{font:12px Arial,Verdana, Geneva, sans-serif;color:#33333;line-height:22px;}
.sub_head{color:#666;font-weight:bold;}
.opm_bodycont h2{font:18px Arial,Verdana, Geneva, sans-serif;margin-top:10px;color:#3C75AD;}
.contact_header{background:#E3E3E3;font:bold 11px Verdana, Geneva, sans-serif;color:#000000;}
.vdotted{border-right:1px dotted #CCC;}
.opm_bodycont a{color:#06F;}
.head_cont{width:990px;}
.green_header_bg{background:url(../images/green_header_bg.gif) no-repeat bottom left; height:70px;}
.green-right_bg{background:url(../images/green-right_bg.gif) no-repeat bottom left;height:70px;}
.opm_box_pos{margin-top:0px;margin-left:10px; float:left;}
.opm_title a{font:22px Arial, Helvetica, sans-serif;color:#3c75ad;text-decoration:none;white-space:nowrap;}
.opm_title a:hover{text-decoration:none;color:#5c9308;}
.opm_tag-line{font:bold 12px Arial, Helvetica, sans-serif;color:#989898;padding-left:3px;}
.sdp_sm{margin-top:20px;float:right;}
.opm_sm-signup{}
.already_user{font:bold 12px Arial, Helvetica, sans-serif;margin-bottom:8px;color:#5a5a5a;}
.opm_sign_in_user{}
.opm_sign_in_user a{text-decoration:underline;font:20px Arial, Helvetica, sans-serif;color:#3b6ea1;}
.opm_sign_in_user a:hover{text-decoration:underline;font:20px Arial, Helvetica, sans-serif;color:#5c9308;}
.opm_support td{font:Arial, Helvetica, sans-serif;color:#666;}
.opm_table_fix{width:990px;}
.opm_title a{display:block;text-decoration:none;cursor:pointer;width:250px;height:24px;}
.sub_header{font:bold 12px Arial;color:#7C7C7C;line-height:24px;text-align:left;padding-left:5px;background:url(../images/sub_header.gif) repeat-x left top;text-align:left;}
.screenshot{ float:left; margin:10px 25px 10px 10px;}
.screenshot_rt{ float:right; margin:10px 25px 10px 10px;}
.ss ul{margin-left:15px; padding:0 0 0 15px;}
.ss ul li{ margin-left:15px; padding:2px; color:#595959;}
.register_now{margin-right:15px;}
.register_now a{background:url(../images/register-now.gif) no-repeat top right;width:135px;height:32px;display:block;text-decoration:none;}
.register_now a:hover{background:url(../images/register-now.gif) no-repeat bottom right;width:135px;height:32px;display:block;text-decoration:none;}
.sign_up_free{}
.sign_up_free a{background:url(../images/sign-up-free.gif) no-repeat 0px 0px;width:185px;height:46px;display:block;}
.sign_up_free a:hover{background:url(../images/sign-up-free.gif) no-repeat 0px -46px;width:185px;height:46px;display:block;}
.rhs_container{border-left:1px solid #eeeeee;}.rhs_header{position:relative;}
.rhs-fold{background:url(../images/fold-shad.gif) no-repeat 0px 0px; width:23px;height:29px;display:block;position:absolute;right:0px;top:0px;}
.rhs-front-fold{background:url(../images/front-fold.gif) no-repeat 0px 0px;width:6px;height:39px;display:block;position:absolute;left:-6px;top:-10px;}
.sdp_exuser{font:bold 12px Arial, Helvetica, sans-serif;color:#5a5a5a;}
.sdp_exuser{margin:18px 0px 18px 0px;}
.sdp_sign_in_user a{text-decoration:underline;font:bold 14px Arial, Helvetica, sans-serif;color:#7ca8d4;}
.sdp_sign_in_user a:hover{text-decoration:underline;font:bold 14px Arial, Helvetica, sans-serif;color:#fd9218;}
.copywrite div a{color:#0066FF !important;}.copywrite div{margin-top:8px;margin-bottom:8px;}
